.therapist-choice-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    margin-top: 2rem;
    width: 100%;
    padding: 0rem 9.375rem;

    select {
        width: 100%;
        padding: 1rem;
        border: 1px solid var(--secondary-color);
        border-radius: 5px;
        cursor: pointer;
    }
}

.therapist-card {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    /* width: 100%; */
    border: 1px solid var(--secondary-color);
    border-radius: 5px;

    .card-header {
        display: flex;
        justify-content: space-evenly;
        color: var(--primary-color);
        background-color: var(--secondary-color);
        gap: 1rem;
        width: 100%;
        padding: 1rem;

        img {
            max-width: 150px;
            max-height: 150px;
            border-radius: 50%;
        }

    }

    .card-content {
        display: flex;
        flex-direction: column;
        text-align: center;
        gap: 1rem;
        width: 100%;
        padding: 1rem;

        p {
            background-color: var(--infos);
            span {
                display: flex;
                justify-content: center;
                align-items: center;
                gap: 0.5rem;
                svg{
                    color: var(--infos-color);
                    width: 20px;
                    height: 20px;
                }
            }

            strong {
                color: var(--infos-color);
            }
        }

        a , p{
            display: flex;
            justify-content: center;
            align-items: center;
            gap: 0.2rem;
            padding: 0.7rem;
            border-radius: 5px;
        }
        a{
            svg{
                width: 20px;
                height: 20px;
            }
        }
    }
}